package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenetechnicalpatrimonyDTO implements Serializable {

    private static final long serialVersionUID = 214661030831460L;

    private Integer tgenetechnicalpatrimonyPK;

    private Integer amount;

    private java.util.Date datefrom;

    private java.util.Date patrimonydate;

    private Integer personcode;

    private Integer tgenecompany;

        public Integer getTgenetechnicalpatrimonyPK() {
    return tgenetechnicalpatrimonyPK;
    }

        public void setTgenetechnicalpatrimonyPK(Integer tgenetechnicalpatrimonyPK) {
    this.tgenetechnicalpatrimonyPK = tgenetechnicalpatrimonyPK;
    }

        public Integer getAmount() {
    return amount;
    }

        public void setAmount(Integer amount) {
    this.amount = amount;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public java.util.Date getPatrimonydate() {
    return patrimonydate;
    }

        public void setPatrimonydate(java.util.Date patrimonydate) {
    this.patrimonydate = patrimonydate;
    }

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public Integer getTgenecompany() {
    return tgenecompany;
    }

        public void setTgenecompany(Integer tgenecompany) {
    this.tgenecompany = tgenecompany;
    }

}